<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [GangTaskStats](./bitburner.gangtaskstats.md) &gt; [isHacking](./bitburner.gangtaskstats.ishacking.md)

## GangTaskStats.isHacking property

Is a task of a hacking gang

**Signature:**

```typescript
isHacking: boolean;
```
